Bug 103470 - typo in linux-2.4.20-19.8/arch/i386/kernel/rpmhelper.c -- "i385"->"i386"
Summary: typo in linux-2.4.20-19.8/arch/i386/kernel/rpmhelper.c -- "i385"->"i386"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-31 16:06 UTC by Mu
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-31 20:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mu 2003-08-31 16:06:25 UTC
typo in linux-2.4.20-19.8/arch/i386/kernel/rpmhelper.c

--- rpmhelper.c 2003-07-16 06:30:38.000000000 +1200
+++ /var/tmp/rpmhelper.c        2003-09-01 03:59:16.000000000 +1200
@@ -57,7 +57,7 @@
        /* test for i586 and up */
        if (boot_cpu_data.x86_model<5)
                return;
-       sprintf(rpmarchitecture,"i586 i385");
+       sprintf(rpmarchitecture,"i586 i386");
        /* i686 and above needs cmov support */
        if (!cpu_has_cmov)
                return;

Comment 1 Dave Jones 2003-08-31 20:34:35 UTC
Thanks, this has been merged, and will appear in the next errata kernel.



Note You need to log in before you can comment on or make changes to this bug.